hack4glarus-2018-winter - Task #6165

Opennebula 6 VM (IPv6 only)
11/30/2018 07:39 PM - Marc Auer

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Roland Zweifel % Done:
Category: Estimated time:

Target version:
PM Check date:

11/30/2018

0%
0.00 hour

Description
try to create 6 VMs with opennebula ipv6 only

Team:

Roland Zweifel
Sam Hailu
Auer Marc

History

#1 - 11/30/2018 07:41 PM - Marc Auer

- Description updated

#2 - 12/27/2018 11:27 PM - Nico Schottelius

- Status changed from In Progress to Closed

04/09/2024
